@charset "UTF-8";
/* -----------------------------------------------
Base Template: ありのごとくあつまりて (paruparu)
Default Version: ari_seo2L_110216
http://arinogotokuatumarite.blog19.fc2.com/

Last Updated: 2014.02 by satokoto
--------------------------------------------------
YUI 3.4.1 (build 4118)
Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
/* reset */ 
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}
/* font */
body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}
/* base */
abbr,acronym{border-bottom:1px dotted #000;cursor:help}em{font-style:italic}strong{font-weight:bold}
body {font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"Lucida Sans Unicode",Arial,Verdana,sans-serif;}
/* --------------------------------------------
Navigation
http://www.cssplay.co.uk/menus/skeleton.html
-------------------------------------------- */
#nav,#nav ul {position:relative;z-index:10;}
#nav {width:960px;height:48px;background:url(http://satokoto.sakura.ne.jp/blog10/images/gNavi.png) no-repeat;}
#nav ul {border:1px solid #EDEFF2;border-width:0px 1px 1px 1px;}
#nav table {border-collapse:collapse;}
#nav li {float:left;width:160px;}
#nav li li {float:none;width:200px;}
/* a hack for IE5.x and IE6 */
#nav li a li {float:left;}

#nav li a {display:block;float:left;color:#777;}
#nav .gn01,#nav .gn01ac,
#nav .gn02,
#nav .gn03,#nav .gn03ac,
#nav .gn04,
#nav .gn05,
#nav .gn06 {
text-indent: -9999px;
width:160px;
height:48px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/gNavi.png) no-repeat;
}
#nav .gn01:hover,#nav .gn01ac {background-position:0 bottom;}
#nav .gn02 {background-position:-160px 0;}
#nav .gn02:hover {background-position:-160px bottom;}
#nav .gn03 {background-position:-320px 0;}
#nav .gn03:hover,#nav .gn03ac {background-position:-320px bottom;}
#nav .gn04 {background-position:-480px 0;}
#nav .gn04:hover {background-position:-480px bottom;}
#nav .gn05 {background-position:-640px 0;}
#nav .gn05:hover {background-position:-640px bottom;}
#nav .gn06 {background-position:-800px 0;}
/*#nav .gn06:hover {background-position:-800px bottom;}*/
#nav li li a {
height:20px;line-height:22px;float:none;
background-color:#EDEFF2;padding:4px 10px;color:#484F4F;
border-top:1px solid #EDEFF2;font-size:85%;
}
#nav li:hover {position:relative;z-index:20;}
#nav a:hover {position:relative;z-index:20;text-decoration:underline;color:#008DCC;}
#nav :hover ul {left:10px;top:48px;}
/* another hack for IE5.5 and IE6 */
#nav a:hover ul {left:-10px;}
#nav ul {position:absolute;left:-9999px;top:-9999px;}
/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {left:-15px;margin-left:100%;top:-1px;}
/* keep further levels hidden */
#nav li:hover > ul ul {position:absolute;left:-9999px;top:-9999px;width:auto;}
/* show path followed */
#nav li:hover > a {text-decoration:underline;color:#008DCC;}
/* but IE5.x and IE6 need this lot to style the flyouts*/
/* show next level */
#nav a:hover a:hover ul,
#nav a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover a:hover ul{left:100%;top:-1px;}
/* keep further levels hidden */
#nav a:hover ul ul,
#nav a:hover a:hover ul ul,
#nav a:hover a:hover a:hover ul ul,
#nav a:hover a:hover a:hover a:hover ul ul{position:absolute;left:-9999px;top:-9999px;}


/* ------------------------------------------*/
.henkou {background:#E1F5FF;padding:10px;margin-bottom:20px;}
.henkou p {margin-bottom:10px;}

/* --------------------------------------------
検索で見つからなかった場合のメッセージ
-------------------------------------------- */
.kiji_none {display:none;}
.block {display:block;line-height:1.8;}
.kiji_none_message {margin-bottom:50px;}
/* --------------------------------------------
Hypertext
-------------------------------------------- */
a {text-decoration:none;}
.breadcrumbs a:link,#sidebar a:link {color:#777;}
.breadcrumbs a:visited,#sidebar a:visited {color:#999;}
.breadcrumbs a:hover,#sidebar a:hover {color:#008DCC;text-decoration:underline;}
/* --------------------------------------------
Common
-------------------------------------------- */
.fB {font-weight:bold}
.fColor01 {color:red;}
.fS {font-size:85%;}
.fSs {font-size:77%;}
/* --------------------------------------------
Header
-------------------------------------------- */
#header_logo {
margin:20px 0;
position:relative;
width:319px;
height:67px;
}
#header_logo a {
display:block;
position:absolute;top:0;left:0;
width:319px;
height:67px;
overflow:hidden; 
}
#top_logo img {position:absolute;top:0;left:0;}

.breadcrumbs {margin:20px 0 40px;font-size:85%;}
/* --------------------------------------------
Main
-------------------------------------------- */
/*------ page title */
.other_title {
margin-bottom:20px;
padding:18px 0 18px 26px;
border-top:2px solid #D2D2D2;
border-bottom:2px solid #D2D2D2;
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon.png) no-repeat 0 -211px;
font-size:123.1%;line-height:1.3;font-weight:bold;
}
.other_title a:link {color:#484F4F;}
.other_title a:visited {color:#666;}
.other_title a:hover {color:#008DCC;text-decoration:underline;}

.main_mokuji {list-style:disc;margin: 0 0 20px 40px;line-height:1.5;color:#CACFD5;}
.main_mokuji a:link {color:#008DCC;}
.main_mokuji a:visited {color:#666;}
.main_mokuji a:hover {text-decoration:underline;}

/*------ entry title */
.top_entry_title a:link,
.top_next a:link {color:#484F4F;}
.top_entry_title a:visited,
.top_next a:visited {color:#666;}
.top_entry_title a:hover,
.top_next a:hover {color:#008DCC;text-decoration:underline;}

.top_entry_title {font-size:138.5%;line-height:1.3;margin-bottom:20px;font-weight:bold;}

.entry_title_wrapper {width:660px;position:relative;border-top:1px solid #D2D2D2;}
.entry_title {
font-size:138.5%;
line-height:1.3;
margin-bottom:20px;
font-weight:bold;
padding-top:19px;
width:560px;
}
.entry_title a:link,
.top_next a:link {color:#484F4F;}
.entry_title a:visited,
.top_next a:visited {color:#666;}
.entry_title a:hover,
.top_next a:hover {color:#008DCC;text-decoration:underline;}

/*------ kanri,addthis */
.main_kanri_oth {float:right;}
.main_kanri_oth a {
display:block;
text-indent:-9999px;
width:16px;
height:16px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon.png) no-repeat 0 -60px;
}
.main_kanri_per {display:block;position:absolute;top:19px;right:0;width:95px;}

/*------ date,category,tag */
.main_post {
font-size:85%;padding:8px 0;margin-bottom:20px;
border-top:1px dashed #D2D2D2;border-bottom:1px dashed #D2D2D2;
}
.main_post a:link{color:#484F4F;}
.main_post a:visited{color:#666;}
.main_post a:hover{color:#008DCC;text-decoration:underline;}
.main_date,
.main_categ,
.main_tag {
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon.png) no-repeat left top;
display:inline;padding-left:18px;line-height:16px;
}
.main_date {background-position:0 -40px;margin-right:20px;}
.main_tag {background-position:0 -20px;margin-left:20px;}

/*------ entry */
/* a */
.main_contents_oth a:link,
.main_contents_per a:link,
.top_contents a:link,
.top_toha a:link,
.top_entry a:link {color:#008DCC;}
.main_contents_oth a:visited,
.main_contents_per a:visited,
.top_toha a:visited,
.top_contents a:visited,
.top_entry a:visited {color:#008DCC;}
.main_contents_oth a:hover,
.main_contents_per a:hover,
.top_toha a:hover,
.top_contents a:hover,
.top_entry a:hover {color:#3399CC;text-decoration:underline;}
/* wrapper */
.main_contents_per {}/* margin-bottom 0 */
.main_contents_oth {line-height:1.7;font-size:108%;margin-bottom:80px;}
.main_contents_oth p {margin-bottom:1em;}
/* wrapper_index */
.top_contents {border-bottom:1px solid #D2D2D2;margin-bottom:20px;padding-bottom:60px;}
.top_entry {line-height:1.7;font-size:108%;}
.top_entry p {margin-bottom:1em;}
/* more */
.top_contents p.main_more,
.main_contents_oth p.main_more {clear:left;text-align:right;margin:0 27px 0 0;}
/* wrapper_permentarea */
.main_contents_per {line-height:1.7;font-size:108%;}
.main_entry_per p {margin-bottom:1em;}
/* thumbnail */
.top_entry p.main_thumb,
.main_contents_oth p.main_thumb {float:left;margin:0 20px 0 0;}
.main_entry_per p.main_thumb {float:left;margin:0 20px 1em 0;}
/* common */
.main_contents_oth blockquote,.main_entry_per blockquote,.top_entry blockquote {
border-top:1px dashed #D2D2D2;border-bottom:1px dashed #D2D2D2;
padding:20px 15px;margin:1em 20px;background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_blockq.png);
}
.main_contents_oth p,
.main_entry_per p,
.top_entry p {margin-bottom:1em;}
.main_contents_oth dt,
.main_entry_per dt,
.top_entry dt {margin:5px 0;}
.main_contents_oth dd,
.main_entry_per dd,
.top_entry dd {margin-left:1em;}
.main_contents_oth dl,
.main_entry_per dl,
.top_entry dl {margin:5px 0;line-height:1.5;}
.main_contents_oth ul,
.main_entry_per ul,
.top_entry ul {margin:5px 0 5px 2em;list-style:disc;line-height:1.5;}
.main_contents_oth ol,
.main_entry_per ol,
.top_entry ol {margin:5px 0 5px 2em;list-style:decimal;line-height:1.5;}
.main_contents_oth dd ol,
.main_entry_per dd ol,
.top_entry dd ol {margin:5px 0 5px 2em;}
.main_contents_oth dd ul,
.main_entry_per dd ul,
.top_entry dd ul {margin:5px 0 5px 2em;}
/*------ entry more */
.entry-more {width:100%;clear:left;}
/* kanren */
dl.relate_dl {clear:right;border-top:1px solid #D2D2D2;padding-top:10px;margin-top:30px;}
.relate_li {
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon.png) no-repeat 1px -297px;
padding-left:16px;line-height:1.3;margin:0 0 6px 10px;
}
.relate_catetag {border-bottom:1px solid #D2D2D2;margin-bottom:20px;padding-bottom:10px;}
.relate_catetag li {margin:10px 0 0;}
.relate_catetag_inner {padding-right:10px;}

.cmt_share:before,.cmt_share:after {content:"";display:table;}.cmt_share:after {clear:both;}.cmt_share {zoom:1;}
.cmt_share li{float:left;}
.twitter-share-button {width:110px !important;}
/* --------------------------------------------
inside (template cfdn and..)
-------------------------------------------- */
/* page ranking */
.ninki_ranking {}
#acrp_satokoto th,#acrp_satokoto td {padding:3px 2px;}
/* howtouse */
.howtouse {width:660px;}
.howtouse ul {width:676px;list-style:none;margin:0 -16px 0 0;overflow:hidden;_zoom:1;}
.howtouse li {float:left;margin-right:16px;height:110px;}
/* old table */
.details1 {margin-bottom:1em;width:660px;}
.details1 caption {padding:5px;color:#484F4F;font-weight:bold;}
.kaigyo{white-space:nowrap;}
.details1 td{padding:0 5px;vertical-align:top;}
.details2 td {padding:5px;border:1px solid #d2d2d2;}
/* too old table */
.kiji {margin-bottom:1em;width:660px;}
.kiji td {border:none;}
.kiji1 {margin:5px;}
.kiji1 td {border:1px #d2d2d2 solid;padding:3px;}
/* --------------------------------------------
Comment & TrackBack
-------------------------------------------- */
.cmt_title {padding-bottom:10px;margin-top:60px;border-bottom:5px solid #EDEFF2;font-size:123.1%;font-weight:bold;}
.cmt_wrapper a:link,
.trb_info a:link,
.cmt_edit_inner a:link{color:#008DCC;}
.cmt_wrapper a:visited,
.trb_info a:visited,
.cmt_edit_inner a:visited{color:#008DCC;}
.cmt_wrapper a:hover,
.trb_info a:hover,
.cmt_edit_inner a:hover{color:#008DCC;text-decoration:underline;}
.cmt_inner {border-bottom:1px dashed #D2D2D2;line-height:1.5;padding:10px 0;}
.cmt_date {margin-top:5px;}
.cmt_date li{display:inline;margin-right:5px;font-size:85%;color:#999;}
.n_satokoto .cmt_date{text-align:right;}
.n_satokoto {background:url(http://satokoto.sakura.ne.jp/blog10/images/logo_comment.gif) right bottom no-repeat;}

.cmt_post_title {
margin-top:10px;padding:10px 0;border-bottom:5px solid #EDEFF2;
font-size:123.1%;font-weight:bold;cursor:pointer;
}
.cmt_post_inner {display:none;line-height:1.5;}
#comment_form dl {margin:10px 0 20px;}
#comment_form dd {margin-bottom:5px;}
#comment_form input[type="text"],
#comment_form input[type="password"] {border:1px solid #D2D2D2;color:#555;padding:2px;margin-right:5px;}
#comment_form input[type="button"],
#comment_form input[type="submit"] {border:none;color:#555;background-color:#EDEFF2;padding:5px 20px;margin-right:5px;}
#comment_form input[type="button"]:hover,
#comment_form input[type="submit"]:hover{background-color:#545454;color:#aaa;}
.cmt_fm_comment {width:460px;border:1px solid #D2D2D2;overflow:auto;color:#555;padding:2px;margin-bottom:5px;}
.cmt_fm_title {width:230px;}
.cmt_fm_name {width:230px;}
#prv {margin:10px 0;padding:20px;border:1px dashed #D2D2D2;width:424px;}
.cmt_subscribe {margin:10px 0 20px;}
.cmt_subscribe li{background:url(http://satokoto.sakura.ne.jp/blog10/images/icon.png) no-repeat 0 -299px;
padding-left:14px;line-height:1.3;margin:0 0 6px 0;}

.trb_title {margin:10px 0 10px;padding:10px 0;border-bottom:5px solid #EDEFF2;font-size:123.1%;font-weight:bold;}
.trb_info {border-bottom:1px dashed #D2D2D2;padding:10px 0 20px;text-align:right;}
.trb_inner {border-bottom:1px dashed #D2D2D2;line-height:1.5;padding:10px 0;}
.trb_url {border:1px solid #D2D2D2;}
.trb_inner a:link {color:#555;}
.trb_inner a:visited {color:#555;}
.trb_inner a:hover {color:#008DCC;text-decoration:underline;}
.trb_date {font-size:85%;color:#999;text-align:right;}

.cmt_edit_inner {line-height:1.5;}
.cmt_edit_prev {padding:0 30px;background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_prev.gif) #EDEFF2 no-repeat left center;height:30px;line-height:30px;}
.cmt_edit_prev a{display:block;}
.cmt_edit_prev a:link{color:#484F4F;}
.cmt_edit_prev a:visited {color:#666;}
.cmt_edit_prev a:hover {color:#008DCC;text-decoration:underline;}
/* --------------------------------------------
Pagenavi
-------------------------------------------- */
.pagenavi_title {width:660px;padding-bottom:25px;position:relative;}
.pagenavi_title:before,
.pagenavi_title:after {
	content:"";
	display:table;
}
.pagenavi_title:after {clear:both;}
.pagenavi_title {zoom:1;}

.pagenavi_title a:link{color:#484F4F;}
.pagenavi_title a:visited {color:#666;}
.pagenavi_title a:hover {color:#008DCC;text-decoration:underline;}
.pagenavi_prev {
display:block;float:left;width:159px;height:30px;text-align:right;padding-right:10px;line-height:30px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_prev.gif) #EDEFF2 no-repeat left center;
}
.pagenavi_total {position:absolute;top:0;left:180px;text-align:center;width:300px;line-height:30px;}
.pagenavi_next {
display:block;float:right;width:159px;height:30px;text-align:left;padding-left:10px;line-height:30px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_next.gif) #EDEFF2 no-repeat right center;
}

.pagenavi_next_top {
display:block;float:right;top:0;right:0;width:159px;height:30px;text-align:left;padding-left:10px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_next.gif) #EDEFF2 no-repeat right center;line-height:30px;
}
/* --------------------------------------------
Pagenavi bottom
-------------------------------------------- */
.pagenavi_bottom {
position:relative;line-height:30px;width:660px;height:30px;
border-top:1px solid #D2D2D2;
padding:20px 0;
}
.pagenavi_bottom a:link{color:#484F4F;}
.pagenavi_bottom a:visited {color:#666;}
.pagenavi_bottom a:hover {color:#008DCC;text-decoration:underline;}
.pagenavi_prev_bottom {
position:absolute;top:20px;left:0;
display:block;width:159px;height:30px;text-align:right;padding-right:10px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_prev.gif) #EDEFF2 no-repeat left center;
}
.pagenavi_next_bottom {
position:absolute;top:20px;right:0;
display:block;width:159px;height:30px;text-align:left;padding-left:10px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_next.gif) #EDEFF2 no-repeat right center;
}
.pageokuri {
position:absolute;top:20px;left:175px;text-align:center;
width:310px;font-size:116%;height:30px;line-height:28px;overflow:hidden;
}
.pageokuri_number {display:inline;}
.pageokuri_number a {
display:inline-block;height:28px;
margin:0 2px;padding:0 4px;border:1px solid #EDEFF2;
}
.pageokuri_number a:hover {text-decoration:none;background-color:#EDEFF2;}
.pageokuri_numberthis {
display:inline-block;/display:inline;/zoom:1;height:28px;
margin:0 2px;padding:0 4px;background-color:#EDEFF2;border:1px solid #EDEFF2;
}
/* --------------------------------------------
Pagenavi permanent_area
-------------------------------------------- */
.pagenavi_per {padding-top:60px;}
.pagenavi_per a {display:block;}
.pagenavi_per a:link{color:#484F4F;}
.pagenavi_per a:visited {color:#666;}
.pagenavi_per a:hover {color:#008DCC;text-decoration:underline;}
.pagenavi_per li {margin-bottom:10px;height:30px;line-height:30px;overflow:hidden;}
.pagenavi_per_next {padding:0 30px;text-align:right;background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_next.gif) #EDEFF2 no-repeat right center;}
.pagenavi_per_prev {padding:0 30px;background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_prev.gif) #EDEFF2 no-repeat left center;}
/* --------------------------------------------
All mode
-------------------------------------------- */
.all_m post a:link{color:#484F4F;}
.all_m post a:visited{color:#666;}
.all_m post a:hover{color:#008DCC;text-decoration:underline;}
.all_m h2 {
padding:18px 0 18px 26px;
border-top:2px solid #D2D2D2;
border-bottom:2px solid #D2D2D2;
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon.png) no-repeat 0 -211px;
font-size:123.1%;line-height:1.3;font-weight:bold;
}
.all_m h3 {font-size:138.5%;line-height:1.3;font-weight:bold;padding-top:15px;}
.all_m p {margin:5px 0 0;}
.all_m_post {font-size:85%;padding:0 0 15px;text-align:right;border-bottom:1px dashed #D2D2D2;}
.all_m_date,
.all_m_categ {
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon.png) no-repeat left top;
display:inline;padding-left:18px;line-height:16px;
}
.all_m_date {background-position:0 -40px;}
.all_m_categ {margin-right:20px;}

.all_m a:link {color:#484F4F;}
.all_m a:visited {color:#666;}
.all_m a:hover {color:#008DCC;text-decoration:underline;}
/* --------------------------------------------
Top
-------------------------------------------- */
.top_title {
margin-bottom:20px;
padding:18px 0;
border-top:2px solid #D2D2D2;
border-bottom:2px solid #D2D2D2;
}
.top_news_title {
margin:60px 0 20px;
padding:18px 0;
border-top:2px solid #D2D2D2;
border-bottom:2px solid #D2D2D2;
}

.top_toha {margin-bottom:60px;line-height:1.7;font-size:108%;}
.top_fukugan {margin:10px 0;}
.top_tangan_info {margin-bottom:10px;line-height:1.7;font-size:108%;}
/*-- FukuganRSS --*/
.top_tangan {line-height:18px;font-size:108%;}
.top_tangan a{display:block;margin:-18px 0 0 4em;}
.top_tangan a:link {color:#484F4F;}
.top_tangan a:visited {color:#666;}
.top_tangan a:hover {color:#008DCC;text-decoration:underline;}
.top_tangan li {padding:6px 0 6px 0;border-bottom:1px dashed #D2D2D2;}
/* --------------------------------------------
Sidebar
-------------------------------------------- */
#side_social {width:250px;height:45px;margin-bottom:25px;overflow:hidden;text-indent:-9999px;}
#side_social:before,
#side_social:after {
content:"";
display:table;
}
#side_social:after {clear:both;}
#side_social {zoom:1;}

#side_social li {float:left;}
#side_social li a {
display:block;
position:relative; /* ie */overflow:hidden; /* ff */
width:36px;height:45px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon_sns_l.png) no-repeat;
}
#side_social a.fn01 {margin-right:7px;}
#side_social a.fn01:hover {background-position:left bottom;}
#side_social a.fn02 {margin-right:7px;background-position:-43px top;}
#side_social a.fn02:hover {background-position:-43px bottom;}
#side_social a.fn03 {margin-right:6px;background-position:-86px top;}
#side_social a.fn03:hover {background-position:-86px bottom;}
#side_social a.fn04 {margin-right:7px;background-position:-128px top;}
#side_social a.fn04:hover {background-position:-128px bottom;}
#side_social a.fn05 {margin-right:7px;background-position:-171px top;}
#side_social a.fn05:hover {background-position:-171px bottom;}
#side_social a.fn06 {background-position:-214px top;}
#side_social a.fn06:hover {background-position:-214px bottom;}

.side_category {margin:0 0 25px;border:5px solid #EDEFF2;width:240px;}
.side_category01 {border:1px solid #D2D2D2;width:218px;padding:0 10px 25px;}
.side_category01 h3 {margin:25px 0 5px;}
.side_category01 h4 {display:inline;margin-right:5px;font-size:108%;font-weight:bold;color:#777;}
.side_category02 {color:#008DCC;}
.side_category03 {font-size:77%;margin-top:10px;color:#999;}
.side_category04 {border-bottom:1px dashed #D2D2D2;padding:10px 0;}
.side_category_amz {margin:0 0 1px 3px;}
.side_category05 {margin-left:10px;}
.side_category05 li {
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon.png) no-repeat 0 -100px;
padding-left:15px;margin:6px 0;
}
.side_category06 {font-weight:bold;font-size:131%;}
.side_category07 {margin:0 0 1px 2px;}

.side_archives {margin:0px 5px 25px;}
.side_archives h3 {padding:0 10px 10px;border-bottom:5px solid #EDEFF2;margin-bottom:5px;cursor:pointer;}
#hs-archives {margin:0 10px;display:none;}
#hs-archives th{padding-top:5px;}
#hs-archives td{text-align:center;color:#D2D2D2;font-size:85%;}

.side_comments {margin:0 5px 0;}
.side_comments h3 {padding:0 10px 10px;border-bottom:5px solid #EDEFF2;}
#side_RC {margin:10px 0 0 10px;}
.RC_title {margin:5px 0;}
.RC_contents,.RC_end {
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon.png) no-repeat 0 -100px;font-size:85%;
padding-left:15px;line-height:17px;
}
.RC_contents {margin:1px 0 0 11px;}
.RC_end {margin:1px 0 10px 11px;}

.side_ranking {margin:15px 5px 0;font-size:85%;}
#acrr3_satokoto th,#acrr3_satokoto td {padding:3px 2px;}

.side_copy {margin:5px;line-height:1.3;}
.side_copy ul {margin:25px 0;}

.side_search {width:250px;margin:25px 0;}

/* --------------------------------------------
Footer
-------------------------------------------- */
#footer {line-height:1.4;overflow:hidden;height:auto;}
#footer a:link {color:#aaa;}
#footer a:visited {color:#aaa;}
#footer a:hover {color:#429FC9;text-decoration:underline;}
#page_top {position:fixed;bottom:20px;right:20px;}
.foot_box01,
.foot_box02,
.foot_box03 {
float:left;
padding-bottom:1000px;
margin-bottom:-1000px;
}
.foot_box01 {width:270px;border-right:1px dashed #787878;}
.foot_box02 {width:238px;padding-left:30px;padding-right:30px;}
.foot_box03 {width:330px;padding-left:30px;padding-right:30px;border-left:1px dashed #787878;}
.foot_contact {font-size:77%;margin-top:10px;}
.foot_contact li {display:inline;margin-right:5px;}
.foot_box01_touroku {
padding-right:16px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon_sns_d.png) no-repeat right -139px;
}
#foot_social {width:238px;height:46px;margin-top:5px;overflow:hidden;text-indent:-9999px;}
#foot_social:before,
#foot_social:after {
content:"";
display:table;
}
#foot_social:after {clear:both;}
#foot_social {zoom:1;}

#foot_social li {float:left;}
#foot_social li a {
display:block;
position:relative; /* ie */overflow:hidden; /* ff */
width:39px;height:46px;
background:url(http://satokoto.sakura.ne.jp/blog10/images/icon_sns_d.png) no-repeat;
}
#foot_social a.fn01:hover {background-position:left -46px;}
#foot_social a.fn02 {margin-right:1px;background-position:-39px top;}
#foot_social a.fn02:hover {background-position:-39px -46px;}
#foot_social a.fn03 {margin-right:1px;background-position:-79px top;}
#foot_social a.fn03:hover {background-position:-79px -46px;}
#foot_social a.fn04 {margin-right:1px;background-position:-119px top;}
#foot_social a.fn04:hover {background-position:-119px -46px;}
#foot_social a.fn05 {margin-right:1px;background-position:-159px top;}
#foot_social a.fn05:hover {background-position:-159px -46px;}
#foot_social a.fn06 {background-position:-199px top;}
#foot_social a.fn06:hover {background-position:-199px -46px;}
.foot_box03 dd {padding-top:3px;}
.foot_twitter {padding:10px 0;}
.foot_icon {float:right;margin:0 0 5px 5px;}
.foot_copy {font-size:77%;color:#787878;padding:10px 0;text-align:center;}
/* --------------------------------------------
Ad
-------------------------------------------- */
.mainTop_ad01 {margin-bottom:5px;}
.mainTop_ad02 {margin-bottom:20px;}
.mainPer_ad01 {margin-bottom:5px;}
.mainPer_ad02 {margin-bottom:30px;}
.mainBottom_ad01 {border-top:1px solid #D2D2D2;margin-top:10px;padding-top:20px;width:100%;}
/* --------------------------------------------
Block
-------------------------------------------- */
body {text-align:center;}

#wrapper {width:960px;margin:0 auto;text-align:left;color:#555;padding-bottom:100px;}
#wrapper:before,
#wrapper:after {content:"";display:table;}
#wrapper:after {clear:both;}
#wrapper {zoom:1;}

#main {width:660px;float:left;}

#sidebar {width:250px;float:right;position:relative;}

#footer_wrapper01 {
background:url(http://satokoto.sakura.ne.jp/blog10/images/bg_footer.png) #545454;
padding-top:1px;
}
#footer_wrapper02 {border-top:5px solid #83D8E7;}
#footer {text-align:left;width:960px;margin:0 auto;padding-top:30px;color:#868686;}
#footer:before,
#footer:after {
content:"";
display:table;
}
#footer:after {clear:both;}
#footer {zoom:1;}